if not "%BGTV_ACCOUNTING_HOME%" == "" goto BGTV_ACCOUNTING_HOME_ok
echo Set BGTV_ACCOUNTING_HOME variable!!!
goto end

:BGTV_ACCOUNTING_HOME_ok
if not "%JAVA_HOME%" == "" goto java_home_ok
echo Set JAVA_HOME variable!!!
goto end

:java_home_ok

%BGTV_ACCOUNTING_HOME%\jsl.exe -install %BGTV_ACCOUNTING_HOME%\jsl.ini

:end